
//this.ENABLE_CONSOLE=true;

// Turn off auto-filtering of companies-contacts-vars
objCustomCode.SetAddWorkflowRules(false);

var strSrcFldID=g_MqRef.MqStr.GetQueryStringValue(location.search, "SrcFld");
var strSrcProjID=g_MqRef.MqStr.GetQueryStringValue(location.search, "ProjID");

if(strSrcFldID!="" && strSrcProjID!=""){
	if(g_objRelIssueCol){
		var objRelIssue=g_objRelIssueCol.Item(strSrcFldID, strSrcProjID);
		var objRelIssueAdptr=new MqRelIssueAdapterExt(objRequest, mstrCurrentLocation, objRelIssue);
		objCustomCode.GetWVExtensions().AddExtension(objRelIssueAdptr);
	}
}
